Subject: Transwestern Invoice
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Apr 2001 16:00:25 -0700 (PDT)

Elizabeth,
Thanks.  I don't have access to update rates.  I usually depend on TK to do it.  I'll forward this to Michelle Lokay in the event she does.  If not, maybe Amy does.  I'm out tomorrow, but back in on Monday.  If someone can't help us tomorrow, maybe we can get it fixed on Monday.  

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Thursday, April 19, 2001 2:52 PM
To:	Fawcett, Jeffery
Subject:	Re: Transwestern Invoice
Importance:	High

The March rate needs to be updated for the path WOT (POI 500179) to EOT.  The rate system still reflects $0.0075 for this path rather than the calculated rate of $0.0121.  Once this is done, please notify one of the schedulers to reverse and rebook for both February and March.  If anyone has questions, please let me know.  

Thanks,
Elizabeth

From:	Jeffery Fawcett/ENRON@enronxgate on 04/18/2001 08:56 AM
To:	Elizabeth Brown/ET&S/Enron@ENRON
cc:	 

Subject:	Transwestern Invoice

Thanks a lot, Elizabeth.  I appreciate your help.  Did you happen to recalc the March reservation rates?  If not, I'll need someone to re-run the invoice in order for me to do it.  Just let me know.  Thanks.

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Monday, April 16, 2001 8:04 AM
To:	Fawcett, Jeffery
Cc:	Hanagriff, Richard
Subject:	Re: Transwestern Invoice

Based on the amended discount letter copy you provided me on Friday, I have re-calculated the reservation rate to account for the increase in rate for alternate deliveries West.

The February 2001 reservation invoice should be adjusted from a net rate of $0.0075 to $0.0079 for both primary paths (EOT to EOT and WOT to EOT).  This will mean an additional amount due from USGT of $4,480.

For March 2001 reservation invoice, the calculated rate was updated to $0.0121 for primary path EOT to EOT; however, this rate was not changed for the other primary path WOT to EOT and was billed at the base rate of $0.0075.  This is an additional $10,305 that will need to billed to USGT.

These amounts should fall in line with what USGT was expecting (other than for differences due to rounding of the rates to four decimal places).  Someone in your group will need to update these rates in CBS and notify the scheduler to reverse and rebook for both months.

Please let me know if you need anything further.

Thanks,
Elizabeth

From:	Jeffery Fawcett/ENRON@enronxgate on 04/13/2001 08:44 AM
To:	Elizabeth Brown/ET&S/Enron@ENRON
cc:	 

Subject:	Transwestern Invoice

Yes, effective February 15, 2001, their East to West flow one-part rate went from $0.04 to $0.15/MMBtu.

 -----Original Message-----
From: 	Brown, Elizabeth  
Sent:	Friday, April 13, 2001 8:13 AM
To:	Fawcett, Jeffery
Subject:	Re: Transwestern Invoice

I looked at USGT's response below.  Did the rate structure change? If so, when and what are the terms?  

Thanks,
Elizabeth

From:	Jeffery Fawcett/ENRON@enronxgate on 04/11/2001 04:19 PM
To:	Elizabeth Brown/ET&S/Enron@ENRON
cc:	 

Subject:	Transwestern Invoice

Elizabeth,
Apparently USGT disagrees with our invoice (the $10,000 mistake works in our favor).  Is there a way you could take a look at this (or at least help me to do it) in order to reconcile?  USGT also believes our February invoice is wrong.  Call me.   Thanks.

 -----Original Message-----
From: 	"Hyne, Leslie" <[email-masked]>@ENRON [mailto:IMCEANOTE[email-masked]] 
Sent:	Wednesday, April 11, 2001 2:11 PM
To:	[email-masked]'
Subject:	Transwestern Invoice

Dear Jeff:

Here is a breakdown of my calculation for the amount we owe on Contract
#27161 for March 2001.

400,000*.0075*.31=$93,000.00  Demand Charge
394,160*.1425=$56,167.80 Socal Needles Deliveries
87,039*.1425=$12,403.06 PG&E Topock Deliveries
3,187,186*.0093=$29,640.83 East Deliveries

Total of $191,211.69

Please let me know if you have any questions or if you disagree with the
above calculations.

Thanks,
Leslie